[**brk-client**](../README.md)

***

[brk-client](../globals.md) / LegacySeriesParam

# Interface: LegacySeriesParam

Defined in: [Developer/brk/modules/brk-client/index.js:703](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L703)

## Properties

### metric

> **metric**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:704](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L704)
